<?php
/**************************************************
  Coppermine 1.5.x Plugin - Edit pic's keywords selecting pics with the mouse
  *************************************************
  Copyright (c) 2013 Alejandro Lorente (http://www.eidansoft.com)
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 3 of the License, or
  (at your option) any later version.
  *********************************************
  $HeadURL$
  $Revision$ 1
  $LastChangedBy$ Alejandro Lorente
  $Date$ 03/05/2013
  **************************************************/
  
function graphic_keywords_editor_language() {
	global $CONFIG, $lang_plugin_graphic_keywords_editor;
	require "./plugins/graphic_keywords_editor/lang/spanish.php";
	if ($CONFIG['lang'] != 'spanish' && file_exists("./plugins/graphic_keywords_editor/lang/{$CONFIG['lang']}.php")) {
	    require "./plugins/graphic_keywords_editor/lang/{$CONFIG['lang']}.php";
	}
	
	//Incluyo constantes de configuracion de mi plugin
	$lang_plugin_graphic_keywords_editor['op_add_keyword'] = 'add'; //La operacion de anadir nuevas palabras clave
	$lang_plugin_graphic_keywords_editor['op_del_keyword'] = 'del'; //La operacion de eliminar palabras clave de entre las existentes
	$lang_plugin_graphic_keywords_editor['op_set_keyword'] = 'set'; //La operacion de sustituir las palabras clave existentes por las nuevas dadas
	$lang_plugin_graphic_keywords_editor['empty_keyword'] = '_noKeywords_'; //Palabra clave utilizada para marcar las fotos SIN palabras clave
	$lang_plugin_graphic_keywords_editor['version'] = 'v1.0'; //
}
graphic_keywords_editor_language();
?>
